{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1777728588999,
      "tag": "0000_curvy_demogoblin",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1777843063884,
      "tag": "0001_busy_puff_adder",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1778689401748,
      "tag": "0002_closed_stark_industries",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1778738273469,
      "tag": "0003_amusing_stepford_cuckoos",
      "breakpoints": true
    }
  ]
}